Subject: bug#10902: 24.0.93; Point displayed after end of buffer with scroll-margin

From: Eli Zaretskii <[email-masked]>
Date: Fri, 02 Mar 2012 13:40:07 +0200

> From: Johan Bockgård <[email-masked]>
> Cc: [email-masked]
> Date: Mon, 27 Feb 2012 23:15:55 +0100
> 
> > I will take a look soon.  Thanks for reporting this.
> >
> > P.S.  Is there a real-life use-case behind this?  I mean, setting a
> > scroll margin that is wider than the window sounds... how should I put
> > it... weird, no?
> 
> The precise value of scroll-margin is not important. It happens for any
> value > 1.

But only if the window height is 2 lines more than the buffer line
count, according to my testing.

Anyway, I think I fixed this (in revision 107481 on the trunk).
Please see if there are any leftovers after that fix.

Thanks.